Topic: juggernaut error

Hello,
i have a problem in plugin juggernaut

Messagem error:
/home/gabriel/ruby/chattest/vendor/plugins/juggernaut_plugin/lib/juggernaut.rb:5: uninitialized constant Juggernaut::RAILS_ROOT (NameError)

WTF?!

Re: juggernaut error

What version of Rails are you on,  and if it's 3.X,  has that plugin been modified for 3.X?

RAILS_ROOT has been depricated in favor of Rails.root,  sounds like you may have a Plugin expecting Rails 2.X and your are running 3.X

Joe got a job, on the day shift, at the Utility Muffin Research Kitchen, arrogantly twisting the sterile canvas snout of a fully charged icing anointment utensil.

Re: juggernaut error

yes,
Rails 3.1.0

how to use in rails 3?
There is some similar?

tkx.

Re: juggernaut error

https://github.com/maccman/juggernaut

This is Juggernaut 2, supossedly works with Rails 3

Joe got a job, on the day shift, at the Utility Muffin Research Kitchen, arrogantly twisting the sterile canvas snout of a fully charged icing anointment utensil.

Re: juggernaut error

it worked!

sudo gem install maccman-juggernaut

I needed update the gems for 1.8

Tkx;